{
  "outfit_id": "venus_bikini_v0_2_illu_done",
  "outfit_name": "Venus Bikini V0 2 Illu Done",
  "wardrobe": {
    "full_body": "swimsuit",
    "headwear": "hair_flower",
    "top": "bikini_top",
    "bottom": "bikini_bottom",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/venus_bikini_v0.2-illu_done.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "venus_bikini_v0.2-illu_done",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "venus_bikini",
    "white_bikini",
    "frilled_bikini",
    "string_bikini",
    "jewelry"
  ]
}
